
.card{
  width: 320px;
  background-color: white;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 50px;
  padding-top: 50px;
  position: relative;
  right: 274px;
  top: 165px;
  float: right;

}
.content{
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

.background {
  position: absolute;
  top:0;
  left:0;
  bottom: 0;
  right:0;
  z-index: -10;
  background-image: url('../../../assets/img/Forgot_password_Background.jpg');
}

.reset{
  width: 200px;
  height: 55px;
}

md-hint{
  color:red;
}
